[COCKPIT_HR]
DISTANCE_SWITCH=7

[DRIVER_HR]
DISTANCE_SWITCH=30

[LOD_0]
FILE=safety_car.kn5
IN=0
OUT=5

[LOD_1]
FILE=safety_car_b.kn5
IN=5
OUT=10

[LOD_2]
FILE=safety_car_c.kn5
IN=10
OUT=100

[LOD_3]
FILE=safety_car_d.kn5
IN=100
OUT=1000